package domain


type AlibabaAelophyShopUpdaterangeShopRange struct {
    /*
        经纬度点     */
    Points  *[]AlibabaAelophyShopUpdaterangePoint `json:"points,omitempty" `

}

func (s *AlibabaAelophyShopUpdaterangeShopRange) SetPoints(v []AlibabaAelophyShopUpdaterangePoint) *AlibabaAelophyShopUpdaterangeShopRange {
    s.Points = &v
    return s
}
